Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 228214 - Review Request: poco - C++ POrtable COmponents framework
Summary: Review Request: poco - C++ POrtable COmponents framework
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2007-02-11 19:22 UTC by Lorenzo Villani
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-09-05 23:28:42 UTC


Attachments (Terms of Use)

Description Lorenzo Villani 2007-02-11 19:22:19 UTC
Spec URL: http://www.sharebigfile.com/file/81102/poco-spec.html
SRPM URL: http://www.sharebigfile.com/file/81104/poco-1-2-8-1-src-rpm.html
Description:
POCO, the C++ Portable Components, is a collection of open source C++ class
libraries that simplify and accelerate the development of network-centric,
portable applications in C++. The libraries integrate perfectly with the C++
Standard Library and fill many of the functional gaps left open by it. Their
modular and efficient design and implementation makes the C++ Portable Components
extremely well suited for embedded development, an area where the C++ programming
language is becoming increasingly popular, due to its suitability for both
low-level (device I/O, interrupt handlers, etc.) and high-level object-oriented
development. Of course, POCO is also ready for enterprise-level challenges.

This is my first i package and I need a sponsor :-)
(PS: Sorry for the download location but my personal web server is under maintnance, for now :-) )

Comment 1 Bernard Johnson 2007-05-04 06:48:21 UTC
The srpm and spec links are broken.

Comment 2 Lorenzo Villani 2007-06-16 17:54:57 UTC
Well i had some problems in the meanwhile so I need to recreate the spec and 
the related SRPM :-( I'll try to get 'em hosted on my personal webserver (the 
freefile hosting service is not reliable)

Comment 3 Jason Tibbitts 2007-07-06 02:10:54 UTC
Has there been any progress here?

Comment 4 Jason Tibbitts 2007-07-28 01:52:18 UTC
Ping?

Comment 5 Jason Tibbitts 2007-08-03 22:52:44 UTC
I will close this ticket soon if there is no response.

Comment 6 Jason Tibbitts 2007-09-05 23:28:42 UTC
Well, it's been another month with no response.  Closing.


Note You need to log in before you can comment on or make changes to this bug.